Subject: RE: I-D ACTION:draft-ietf-ipv6-node-requirements-08.txt

From: Chris Yarnell <[email-masked]>
Date: Thu, 19 Feb 2004 00:46:41 -0800 (PST)

> > 	Just don't mention DNAME at all.  Note DNAME support will
> > 	be manditory with DNSSEC so the only issue is whether we
> > 	discourage the use under IP6.ARPA which I (and lots of others
> > 	in dnsext) now believe we got wrong.
> >
> >        "Those nodes are NOT RECOMMENDED to support the experimental A6
> > 	Resource Records [RFC-3363]."
>
> That would be OK with me. Any other opinions?

I agree with Mark.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------